# Copyright (c) 2021, XhiveFramework Technologies Pvt. Ltd. and Contributors
# MIT License. See LICENSE

from xhiveframework.exceptions import ValidationError


class NewsletterAlreadySentError(ValidationError):
	pass


class NoRecipientFoundError(ValidationError):
	pass


class NewsletterNotSavedError(ValidationError):
	pass
